<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--Guard 04BE02 普通  1AFA29 按下 -->
    <color name="colorPrimary">#04BE02</color>
    <color name="colorPrimaryDark">#03ba02</color>
    <color name="colorAccent">#ee79f4</color>

    <!--Compex-->
    <!--<color name="colorPrimary">#191211</color>-->
    <!--<color name="colorPrimaryDark">#191211</color>-->
    <!--<color name="colorAccent">#191211</color>-->

    <!--UI规范-->
    <color name="uiColorTransparency">@android:color/transparent</color>  透明
    <color name="uiColorWhite">#FFFFFF</color>                    纯白
    <color name="uiColorBlack">#707070</color>                    淡黑
    <color name="uiColorPrimary">#04BE02</color>                  主要色
    <color name="uiColorPrimary_">#5604BE02</color>               主要色按下
    <color name="uiColorLittle">#EF4F4F</color>                   少量的色
    <color name="uiColorLittle_">#95EF4F4F</color>                少量的色按下
    <color name="uiBackground1">#FFF0F5</color>                   小麦色  时彩掘金使用
    <color name="uiBackground">#E7E7E7</color>                    P2P使用
    <color name="uiBackgroundPrimary">#F2F2F2</color>             主要底色
    <color name="uiBackgroundPrimaryAbove">#95FFFFFF</color>      主要底色之上
    <color name="uiBackgroundBar">#F8F8F8</color>                 标题、tab背景等
    <color name="uiBackgroundLineModel">#05000000</color>         分割模块标题背景
    <color name="uiBackgroundLine">#30000000</color>              分割线
    <color name="uiBackgroundLine_">#60000000</color>             分割线按下



    <color name="uiTextColorBlack">#000000</color>           纯黑色文本（当背景色为白色时使用）
    <color name="uiTextColorWhite">#FFFFFF</color>           纯白色文本（当背景色为主要色时使用）
    <color name="uiTextColorPrimary">#FF4081</color>         点缀
    <color name="uiTextColorH1">#333333</color>              一级
    <color name="uiTextColorH2">#666666</color>              2级
    <color name="uiTextColorH3">#888888</color>              3级
    <color name="uiTextColorH4">#999999</color>              4级
    <color name="uiTextColorH5">#B2B2B2</color>              5级
    <color name="uiTextColorH6">#CCCCCC</color>              6级

    <color name="colorConstant">#3036b643</color>                   <!--常量色-->
    <color name="colorFiveStar">#affdd6</color>                     <!--5星布局-->


</resources>
